.term-description, .content-panel { background: url(../img/contact-pattern-light.png) no-repeat top right #d1ebe8; border-radius: 4px; padding: 20px; margin-bottom: 20px; text-align: center; }

.term-description > *:last-child, .content-panel > *:last-child { margin-bottom: 0; }

.woocommerce ul.products li.product .woocommerce-loop-category__title { font-weight: 700; font-size: 24px; font-family: 'FilmotypeJupiter'; color: #242433; text-align: center; padding: 1.5em 20px; }

.woocommerce ul.products li.product .woocommerce-loop-category__title mark, .woocommerce ul.products li.product .woocommerce-loop-category__title .mark { background: none; }

.content-panel .title { font-family: 'FilmotypeJupiter'; font-size: 32px; line-height: 1.2em; font-weight: normal; letter-spacing: 0.02em; margin-bottom: 2px; text-transform: none; margin-top: 0; }

.woocommerce ul.products li.product { padding: 0; background: #d1ebe8; border-radius: 4px; }

.woocommerce ul.products li.product .image-wrap { overflow: hidden; border-radius: 4px 4px 0 0; }

.woocommerce ul.products li.product .image-wrap img { border-radius: 4px 4px 0 0; margin: 0; transition: transform 200ms; width: 100%; }

@media screen and (max-width: 767px) { .woocommerce ul.products li.product .image-wrap img { width: 100%; } }

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce ul.products li.product .price { font-weight: 700; font-size: 14px; font-family: 'Open Sans', sans-serif; color: #242433; text-align: center; padding: 1.5em 20px; }

.woocommerce ul.products li.product .woocommerce-loop-product__title mark, .woocommerce ul.products li.product .woocommerce-loop-product__title .mark, .woocommerce ul.products li.product h3 mark, .woocommerce ul.products li.product h3 .mark, .woocommerce ul.products li.product .price mark, .woocommerce ul.products li.product .price .mark { background: none; }

.woocommerce ul.products li.product .price { padding: 0 20px 1.5em; margin: -1em 0 0 !important; text-align: center; color: #002038; margin-bottom: 10px; }

.woocommerce ul.products li.product .short-description { padding: 0 20px 1.5em; color: black; margin: -1em 0 0 !important; }

.woocommerce ul.products li.product .variations_form.cart .variations { padding: 0 20px 1.5em; margin: -0.5em 0 0 !important; width: 100%; }

.woocommerce ul.products li.product .variations_form.cart .variations .label { display: none; }

.woocommerce ul.products li.product .variations_form.cart .variations .value { width: 100%; padding: 0 8px; }

.woocommerce ul.products li.product .variations_form.cart .variations .value select { width: 100%; }

.woocommerce ul.products li.product .variations_form.cart .variations .reset_variations[style*=visible] { float: left; height: 40px; padding: 10px 0; width: 50%; }

.woocommerce ul.products li.product .woocommerce-variation { float: right; height: 40px; padding: 10px 0; width: 50%; margin-top: -40px; }

.woocommerce ul.products li.product .woocommerce-variation .price { margin: 0 !important; padding: 0; }

.woocommerce ul.products li.product .cart .quantity { width: 40%; float: left; margin: 0; }

.woocommerce ul.products li.product .cart .quantity input { height: 34px; padding: 10px; width: 100%; border: 1px solid #d1ebe8; border-right: none; border-top: 1px solid #fff; box-shadow: none; outline: none; -webkit-appearance: none; border-radius: 0; }

.woocommerce ul.products li.product .cart .button { width: 60%; float: right; margin: 0; border-radius: 0px; border: 1px solid #d1ebe8; border-left: none; border-top: none; opacity: 1; background: #d2748b; transition: background 0.3s; cursor: pointer; }

.woocommerce ul.products li.product .cart .button:hover { background: #ca5975; background: #c74565; }

.woocommerce ul.products li.product .product-thumbs { position: absolute; top: 0; right: 0; }

@media screen and (max-width: 767px) { .woocommerce .form-total-fixed { text-align: center; }
  .woocommerce ul.products li.product .cart .quantity input { font-size: 16px; }
  #add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text { width: 50% !important; } }

@media screen and (min-width: 768px) { .woocommerce .form-total, .woocommerce .cart-customlocation { float: right; } }

.woocommerce .page-title { margin: 0; line-height: 60px; }

.woocommerce .page-description { clear: both; margin: 10px 0 20px; }

.woocommerce div.product form.cart { margin-bottom: 0; }

/* Form overrides */
.woocommerce div.product form.cart .variations select, .woocommerce-content .cart .quantity input, .woocommerce select, select.orderby, .woocommerce #review_form #respond textarea { height: 34px; padding: 10px; width: 100%; border: solid 1px #e5e5e5; box-shadow: none; outline: none; border-radius: 5px; }

.woocommerce div.product form.cart .variations select, .woocommerce select, select.orderby { padding: 0 10px; appearance: none; -webkit-appearance: none; background: url(../img/select.png) right center no-repeat #fff; }

.cart-customlocation { position: relative; padding: 0 0 0 43px; }

.cart-customlocation i { font-size: 34px; position: absolute; left: 0; top: -6px; }

.woocommerce #review_form #respond textarea { height: auto; }

.woocommerce div.product form.cart .variations select { width: auto; }

.single-product .woocommerce-content .summary.entry-summary .product_title { display: none; }

.single-product .woocommerce-content .summary.entry-summary .cart .quantity { width: 48%; float: left; margin: 0 10px 0 0; max-width: 100px; }

.single-product .woocommerce-content .summary.entry-summary div.product p.price, .single-product .woocommerce-content .summary.entry-summary div.product span.price { color: #002038; margin-bottom: 10px; }

.single-product .woocommerce-content .summary.entry-summary .cart .button { width: 48%; max-width: 140px; float: left; margin: 0; }

.single-product .woocommerce-content .summary.entry-summary .label { display: inline; padding: 0; font-size: 14px; font-weight: bold; line-height: 31px; color: #242433; text-align: left; white-space: normal; vertical-align: baseline; border-radius: 0; }

.single-product .woocommerce-content .summary.entry-summary .product_meta { margin-top: 10px; }

.single-product .woocommerce-content .summary.entry-summary .woocommerce-variation-price { margin: 0 0 10px; }

.single-product .woocommerce-content .woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) { margin-top: 10px; }

@media screen and (min-width: 768px) { .related.products .products.columns-4 li.product { width: 30.75%; }
  .related.products .products.columns-4 li.product:nth-child(3) { margin-right: 0; } }

.related.products .products.columns-4 li.product:nth-child(4) { display: none; }

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs::before { border-color: #e5e5e5; }

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after { background-color: #fff !important; box-shadow: none !important; }

.woocommerce div.product .woocommerce-tabs ul.tabs li a { color: #767676; }

.woocommerce .woocommerce-message { border-top-color: #d1ebe8; }

.woocommerce .woocommerce-message::before { color: #d1ebe8; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { font-size: 1em; position: relative; width: 100%; height: 34px; line-height: 34px; text-align: center !important; margin-top: 6px; padding: 0 12px; text-align: left; letter-spacing: .05em; text-transform: uppercase; color: #ffffff; border: 0 none; border-radius: 3px; background: #d2748b; transition: background 0.3s; cursor: pointer; }

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background: #ca5975; }

.woocommerce button.button.alt, .woocommerce input.button.alt { line-height: normal; }

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text, .select2-container--default .select2-selection--single, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { border: solid 1px #e5e5e5; box-shadow: none; }

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text { width: 136px; }

.woocommerce-checkout table.cart td.actions .coupon .input-text, .woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered { border: none; }

.woocommerce-message, .woocommerce-info { border-top-color: #d2748b; }

.woocommerce-message::before, .woocommerce-info::before { color: #d2748b; }

.woocommerce ul.products.columns-3 li.product.product-type-simple { padding-bottom: 34px; }

.woocommerce ul.products.columns-3 li.product.product-type-simple .cart { position: absolute; bottom: 0; width: 100%; }

@media screen and (max-width: 414px) { .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product { width: 100%; float: none; clear: both; margin: 0 0 2.992em; } }

.woocommerce-message + .woocommerce-message { display: none; }

.pop-intro-section { background: url(../img/contact-pattern-light.png) no-repeat top right #d1ebe8; -webkit-border-radius: 6px; border-radius: 6px; padding: 20px 20px 24px; display: block; clear: both; width: 100%; margin-bottom: 1em; }

.pop-intro-section h1 { margin-top: 0; }

.pop-intro-section > *:last-child { margin-bottom: 0; }

.pop-heading-1 { font-family: 'FilmotypeJupiter'; font-size: 32px; line-height: 1.2em; font-weight: normal; letter-spacing: 0.02em; margin-bottom: 2px; text-transform: none; margin-top: 0; }

.pop-heading-2-underline { font-weight: bold; font-size: 1.1em; border-bottom: 2px solid #d1ebe8; padding: 10px; margin: 0; text-transform: none; font-family: 'FilmotypeJupiter'; font-size: 28px; font-weight: normal; display: block; text-align: center; }

.pop-heading-2 { font-weight: bold; font-size: 1.1em; margin: 0 0 10px; text-transform: none; font-family: 'FilmotypeJupiter'; font-size: 28px; font-weight: normal; display: block; text-align: center; }

.woocommerce .products ul.product_tags { width: 100%; text-align: center; margin: -0.5em 0 1.5em; }

.prod-tags { display: inline-block; width: 42px; height: 42px; margin: 0 5px; background-repeat: no-repeat; background-position: center center; background-size: 100% auto; }

.prod-tags span { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

.prod-tag-dairy-free { background-image: url(../img/tag-icons-dairy-retina.png); }

.prod-tag-gluten-free { background-image: url(../img/tag-icons-gluten-retina.png); }

.prod-tag-no-added-sugar { background-image: url(../img/tag-icons-sugar-retina.png); }

.prod-tag-egg-free { background-image: url(../img/tag-icons-egg-retina.png); }

.prod-tag-nut-free { background-image: url(../img/tag-icons-nut-retina.png); }

.prod-tag-vegan-friendly { background-image: url(../img/tag-icons-vegan-retina.png); }

.woocommerce-cart-extra-inner { border: 1px solid rgba(0, 0, 0, 0.1); margin: 0 -1px 24px 0; text-align: left; border-radius: 5px; padding: 9px 12px; }

.cart-collaterals { clear: both; display: inline-block; }

.wc-cartx-heading { border-bottom: 1px solid rgba(0, 0, 0, 0.1); margin: 0 -12px 12px; display: block; padding: 0px 12px 9px; }

@media screen and (min-width: 768px) { .woocommerce-cart-extra { float: left; width: 38%; }
  .woocommerce-cart .woocommerce-cart-form .shop_table { float: right; width: 58%; } }

.header { position: relative; }

.header-cart { position: absolute; top: 16px; left: 15px; right: auto; display: block; color: initial; }

@media screen and (min-width: 768px) { .header-cart { top: 138px; right: 15px; left: auto; } }

.header-cart:hover { color: #d2748b; }

.header-cart .header-cart-header { display: none; font-weight: 600; font-size: 18px; line-height: 1em; text-transform: uppercase; margin-right: 5px; }

@media screen and (min-width: 768px) { .header-cart .header-cart-header { display: inline-block; } }

.header-cart .header-cart-display { display: inline-block; background: url(../img/cart-full.svg) 0 0/auto no-repeat; height: 50px; width: 55px; color: #fff; vertical-align: middle; }

.header-cart .header-cart-items { display: block; line-height: 32px; text-align: center; padding-left: 9px; font-size: 14px; letter-spacing: 0.09em; }

.shopping-cart-i { display: inline-block; background: url(../img/full-cart.svg) 0 0/auto no-repeat; height: 31px; width: 30px; }

.woocommerce-breadcrumb { display: none; }

.mailing-list form { width: 100%; }

@media screen and (min-width: 992px) { .mailing-list form { width: auto; padding-top: 17px; } }

.mailing-list form > div:not(.infusion-field):not(.infusion-submit) { padding: 0; margin: 0; display: none; }

.mailing-list .infusion-form .infusion-field { padding: 0; margin: 0 0 10px; }

@media screen and (min-width: 768px) { .mailing-list .infusion-form .infusion-field input { display: inline-block; width: 171px; } }

@media screen and (min-width: 992px) { .mailing-list .infusion-form .infusion-field { display: inline-block; width: auto; }
  .mailing-list .infusion-form .infusion-field input { width: 227px; } }

.mailing-list .infusion-form label { margin: 0 0 10px; padding: 0; }

@media screen and (min-width: 992px) { .mailing-list .infusion-form label { display: inline-block; width: auto; } }

.mailing-list .infusion-submit { display: inline-block; }

@media screen and (min-width: 992px) { .mailing-list .infusion-submit { width: auto; } }

.mailing-list .infusion-submit button { text-align: center; }

.mailing-list label.error { display: none !important; }

.mailing-list .infusion-field input.error { border-color: red; }

.infusion-field.required-field input.error { border-color: red; }

.infusion-field.required-field label.error { padding-top: 5px; font-weight: normal; }

@media (min-width: 600px) { .admin-bar .form-total-affixed { top: 46px; } }

@media (min-width: 783px) { .admin-bar .form-total-affixed { top: 32px; } }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }

.slick-list:focus { outline: none; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }

.slick-track:before, .slick-track:after { display: table; content: ''; }

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }

[dir='rtl'] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

/* Dots */
.slick-dotted.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -30px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }

.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 0; padding: 0; cursor: pointer; }

.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 10px; height: 10px; padding: 0px; margin: 0 10px; cursor: pointer; color: transparent; border: 1px solid #979797; outline: none; background: transparent; border-radius: 100%; }

.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }

.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }

.slick-dots li button:before { font-family: 'slick'; font-size: 40px; line-height: 12px; position: absolute; top: 0; left: 0; width: 12px; height: 12px; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button { background: #D8D8D8; }

@-webkit-keyframes hvr-bob { 0% { -webkit-transform: translateY(-8px);
    transform: translateY(-8px); }
  50% { -webkit-transform: translateY(-4px);
    transform: translateY(-4px); }
  100% { -webkit-transform: translateY(-8px);
    transform: translateY(-8px); } }

@keyframes hvr-bob { 0% { -webkit-transform: translateY(-8px);
    transform: translateY(-8px); }
  50% { -webkit-transform: translateY(-4px);
    transform: translateY(-4px); }
  100% { -webkit-transform: translateY(-8px);
    transform: translateY(-8px); } }

@-webkit-keyframes hvr-bob-float { 100% { -webkit-transform: translateY(-8px);
    transform: translateY(-8px); } }

@keyframes hvr-bob-float { 100% { -webkit-transform: translateY(-8px);
    transform: translateY(-8px); } }

.img-css-bg { background-size: cover; background-position: center; background-repeat: no-repeat; }

.home-hero-banner { position: relative; padding: 50px 0; }

@media screen and (min-width: 768px) { .home-hero-banner { padding: 25px 60px; } }

.home-hero-banner:before, .home-hero-banner:after { content: ""; position: absolute; }

.home-hero-banner:before { top: 0px; left: 0; background: url(../img/top-left-illustrations.svg) left -91px top 0/382px auto no-repeat; width: 90%; height: 400px; }

@media screen and (min-width: 768px) { .home-hero-banner:before { background-size: 382px auto; background-position: left 0 top 0; } }

.home-hero-banner:after { bottom: 0; right: 0; background: url(../img/bottom-right-illustrations.svg) right -44px bottom 0/300px auto no-repeat; width: 90%; height: 300px; }

@media screen and (min-width: 768px) { .home-hero-banner:after { background-size: 300px auto; background-position: right 0 bottom 0; } }

.home-hero-banner .img-css-bg { padding-bottom: 60%; }

.home-promo-links { text-align: center; padding: 40px 15%; }

.home-promo-links:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

@media screen and (min-width: 768px) { .home-promo-links { margin: 0 -10px; padding: 20px 15px 30px; } }

.home-promo-intro h2 { font-family: 'Open Sans', sans-serif; font-size: 20px; font-weight: 800; text-transform: uppercase; margin: 0 0 20px; letter-spacing: 0.05em; }

.home-promo-link { margin-bottom: 30px; }

@media screen and (min-width: 768px) { .home-promo-link { width: 25%; float: left; padding: 10px; margin-bottom: 0px; } }

.home-promo-link .img-css-bg { padding-bottom: 116%; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-font-smoothing: antialiased; }

.home-promo-link h3 { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 800; text-transform: uppercase; letter-spacing: 0.05em; color: #d2748b; }

.home-promo-link a:hover .img-css-bg { -webkit-animation-name: hvr-bob-float, hvr-bob; animation-name: hvr-bob-float, hvr-bob; -webkit-animation-duration: .3s, 1.5s; animation-duration: .3s, 1.5s; -webkit-animation-delay: 0s, .3s; animation-delay: 0s, .3s; -webkit-animation-timing-function: ease-out, ease-in-out; animation-timing-function: ease-out, ease-in-out; -webkit-animation-iteration-count: 1, infinite; animation-iteration-count: 1, infinite; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; -webkit-animation-direction: normal, alternate; animation-direction: normal, alternate; }

.home-promo-link a:hover h3 { color: #303142; }

.home-cta-icons { text-align: center; background: #e4f3f2; border-radius: 5px; padding: 40px 15% 10px; }

.home-cta-icons:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

@media screen and (min-width: 768px) { .home-cta-icons { padding: 25px 0; } }

.home-cta-intro h2 { font-family: 'Open Sans', sans-serif; font-size: 20px; font-weight: 800; text-transform: uppercase; margin: 0 0 20px; letter-spacing: 0.05em; }

@media screen and (min-width: 768px) { .home-cta-icon-wrap { display: flex; } }

.home-cta-icon { float: left; width: 50%; position: relative; padding-bottom: 30px; margin-top: 10px; }

@media screen and (min-width: 768px) { .home-cta-icon { width: 16.6666%; padding: 0 20px 10px; }
  .home-cta-icon:after { content: ""; height: 100%; right: 0; top: 0; position: absolute; width: 1px; background: #b1bcbd; } }

@media screen and (max-width: 767px) { .home-cta-icon:nth-last-child(2n+2) { clear: left; } }

.home-cta-icon .home-cta-img { position: relative; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-font-smoothing: antialiased; }

.home-cta-icon .img-css-bg { padding-bottom: 54%; background-size: contain; }

.home-cta-icon h3 { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 800; text-transform: uppercase; letter-spacing: 0.05em; color: #242433; margin: 0; padding: 12px 0 0; }

@media screen and (min-width: 768px) { .home-cta-icon h3 { padding: 12px 10px 0; } }

.home-cta-icon a:hover .home-cta-img { -webkit-animation-name: hvr-bob-float, hvr-bob; animation-name: hvr-bob-float, hvr-bob; -webkit-animation-duration: .3s, 1.5s; animation-duration: .3s, 1.5s; -webkit-animation-delay: 0s, .3s; animation-delay: 0s, .3s; -webkit-animation-timing-function: ease-out, ease-in-out; animation-timing-function: ease-out, ease-in-out; -webkit-animation-iteration-count: 1, infinite; animation-iteration-count: 1, infinite; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; -webkit-animation-direction: normal, alternate; animation-direction: normal, alternate; }

.home-cta-icon a:hover h3 { color: #d2748b; }

.home-cta-icon:last-child:after { display: none; }

.home-pop-slider { text-align: center; padding: 40px 20px 60px; }

.home-pop-slider:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

@media screen and (min-width: 768px) { .home-pop-slider { padding: 40px 40px; } }

.home-pop-intro h2 { margin: 0 0 30px; font-size: 44px; }

.home-pop-slide { padding-bottom: 366px; position: relative; }

@media screen and (min-width: 768px) { .home-pop-slide { padding-bottom: 300px; } }

.home-pop-slide img { position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); height: 100%; width: auto; }

.home-pop-name { background: #c0e4e0; padding: 8px; text-transform: uppercase; font-weight: bold; font-size: 10px; position: absolute; border-radius: 3px; width: 80%; left: 50%; transform: translateX(-50%); z-index: 10; top: 30%; color: #242433; opacity: 0; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0) translateX(-50%); transform: perspective(1px) translateZ(0) translateX(-50%); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; }

.home-pop-name:after { position: absolute; z-index: -1; content: ''; left: calc(50% - 10px); bottom: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #c0e4e0 transparent transparent transparent; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; }

.home-pop-slide:hover .home-pop-name { opacity: 1; -webkit-transform: translateY(-10px) translateX(-50%); transform: translateY(-10px) translateX(-50%); }

.home-pop-slide:hover .home-pop-name:after { -webkit-transform: translateY(10px); transform: translateY(10px); }

.home-pop-slider-wrap:not(.slick-initialized) { white-space: nowrap; flex-wrap: nowrap; overflow-x: auto; }

.home-pop-slider-wrap:not(.slick-initialized) .home-pop-slide { display: inline-block; width: 100%; float: none; }

.home-pop-slider-wrap { margin-bottom: 40px; }

.home-pop-slider .slick-arrow { position: absolute; transform: translateY(-50%); top: 50%; text-indent: -999em; overflow: hidden; display: inline-block; font: normal normal normal 2.6em/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #ee8ba2; height: 40px; width: 40px; border: none; background: none; }

.home-pop-slider .slick-arrow:before { height: 40px; width: 40px; display: block; position: absolute; top: 0; left: 0; text-indent: 0; font-size: 2.6em; }

.home-pop-slider .slick-prev { left: 0; }

@media screen and (min-width: 768px) { .home-pop-slider .slick-prev { left: -35px; } }

.home-pop-slider .slick-prev:before { content: "\f053"; }

.home-pop-slider .slick-next { right: 0; }

@media screen and (min-width: 768px) { .home-pop-slider .slick-next { right: -35px; } }

.home-pop-slider .slick-next:before { content: "\f054"; }

.a-button { font-size: 16px; position: relative; width: 100%; padding: 20px; text-align: center; letter-spacing: .05em; text-transform: uppercase; color: #ffffff; border: 0 none; -webkit-border-radius: 3px; border-radius: 3px; background: #d68095; -webkit-transition: background 0.3s; transition: background 0.3s; font-weight: bold; cursor: pointer; display: inline-block; }

@media screen and (min-width: 768px) { .a-button { width: auto; padding: 7px 30px; } }

.a-button:hover { background: #ca5975; color: #ffffff; }
